_id: NfoB34jDXxaN0gFa
_key: '!items!NfoB34jDXxaN0gFa'
img: systems/pf1/icons/spells/light-magenta-2.jpg
name: Streets Mystery
system:
  associations:
    classes:
      - Oracle
  classSkills:
    blf: true
    klo: true
    per: true
    ste: true
  description:
    value: >-
      <p><b>Class Skills:</b> An oracle with the streets mystery adds Bluff,
      Knowledge (local), Perception, and Stealth to her list of class
      skills.</p><p><b>Bonus Spells:</b></p>

      <ul>

      <li>@Compendium[pf1.spells.oj36nfak6jc2s5ky]{Disguise Self} (2nd), </li>

      <li>@Compendium[pf1.spells.xllxylvvqr82o2d5]{Detect Thoughts} (4th), </li>

      <li>@Compendium[pf1.spells.53dyu81yaw4y0nz4]{Glyph Of Warding} (6th),
      </li>

      <li>@Compendium[pf1.spells.7c0l64pfdkgl7j5y]{Illusory Wall}(8th), </li>

      <li>@Compendium[pf1.spells.gk8fqfvj99d46p2h]{False Vision} (10th), </li>

      <li>@Compendium[pf1.spells.q5432hyeds4pncxn]{Getaway} (12th), </li>

      <li>@Compendium[pf1.spells.dsondqy4ngf1yzf3]{Screen} (14th), </li>

      <li>@Compendium[pf1.spells.kqftgm3bi2dqj92l]{Mage's Magnificent Mansion}
      (16th), </li>

      <li>@Compendium[pf1.spells.9968j68bl9x9iq7u]{Clone} (18th).</li>

      </ul>
  sources:
    - id: PZO9460
      pages: '20'
  subType: classFeat
  tags:
    - Streets Mystery
type: feat

